body {
	font-size: 12px;
}
body, ul, li, dl, dt, dd, p, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
.displaynone {
	display: none;
}
/* 大屏幕 */
@media (min-width: 1200px) {
body {
	background: #f4f4f4 url(../images/bg_01.jpg) repeat-x left top;
}
.Top .Logo {
	float: left;
	height: 90px;
}
.Container {
	width: 1020px;
}
.Top {
	padding-right: 10px;
	padding-left: 10px;
}
.Top .Nav {
	height: 35px;
}
.Top .Nav ul {
	height: 35px;
}
.Top .weixin {
	float: left;
	height: 90px;
}
.Top .weixin img {
	height: 80px;
	padding: 5px;
}
.Main_01 {
	padding: 5px 10px;
}
.Main_01 .Left {
	width: 745px;
}
.Main_01 .Box_01 {
	width: 289px;
	height: 280px;
	background: url(../images/bg_02.jpg) no-repeat center top;
	float: left;
}
.Box_01 p {
	line-height: 22px;
	text-indent: 24px;
	padding: 5px;
}
.Main_01 .Box_02 {
	float: right;
	width: 448px;
	height: 280px;
	background: url(../images/bg_03.jpg) no-repeat center top;
}
.Main_01 .Box_04 {
	height: 222px;
	background: url(../images/bg_06.jpg) no-repeat left top;
	width: 1000px;
	overflow: hidden;
}
.Main_01 .Box_05 {
	width: 245px;
	height: 280px;
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
}
 
/* 平板电脑和小屏电脑之间的分辨率 */
@media (min-width: 768px) and (max-width: 979px) {
.Top .Logo {
	width: 500px;
	float: left;
	height: 90px;
}
.Container {
	width: 1020px;
}
.Top .weixin {
	float: left;
	height: 90px;
}
.Top .weixin img {
	height: 80px;
	padding: 5px;
}
.Top {
	padding-right: 10px;
	padding-left: 10px;
}
.Main_01 .Left {
	width: 745px;
}
.Main_01 .Box_01 {
	width: 289px;
	height: 280px;
	background: url(../images/bg_02.jpg) no-repeat center top;
	float: left;
}
.Box_01 p {
	line-height: 22px;
	text-indent: 24px;
	padding: 5px;
}
.Main_01 .Box_02 {
	float: right;
	width: 448px;
	height: 280px;
	background: url(../images/bg_03.jpg) no-repeat center top;
}
.Main_01 .Box_04 {
	height: 222px;
	background: url(../images/bg_06.jpg) no-repeat left top;
	width: 1000px;
	overflow: hidden;
}
.Main_01 .Box_05 {
	width: 245px;
	height: 280px;
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
}
 
/* 横向放置的手机和竖向放置的平板之间的分辨率 */
@media (max-width: 767px) {
.Top .Nav {
	height: 35px;
}
.Top .Nav ul {
	height: 35px;
}
}
 
/* 横向放置的手机及分辨率更小的设备 */
@media (max-width: 480px) {
.Top .Logo {
	text-align: center;
	height: 90px;
 width:100% 	/* [disabled]text-align: center;
*/
}
.Top .Logo img {
	width: 100%;
}
.Top .weixin {
	display: none;
	float: left;
	height: 90px;
}
.Top .weixin img {
	height: 80px;
	padding: 0px;
}
.Top .Nav{
	background: url(../images/bg_01.jpg) repeat left top;
}
.Top .Nav ul {
	height: 70px;
}
.mNav {
	display: none;
}
.Main_01 .Left {
	float: none;
	width: 100%;
}
.Main_01 .Box_01 {
	background: url(../images/bg_02.jpg) no-repeat left top;
	background-size: 100% 100%;
}
.Box_01 img {
	width: 95%;
}
.Box_01 p {
	line-height: 22px;
	text-indent: 24px;
	padding: 10px;
}
.Main_01 .Box_02 {
	background: url(../images/bg_03.jpg) no-repeat left top;
	background-size: 100% 100%;
}
.Main_01 .Box_04 {
	height: 222px;
	overflow: hidden;
}
.Main_01 .Box_05 {
	float: none;
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
}
.Top .mNav {
	float: right;
}
.Top .Nav {
	clear: both;
	overflow: hidden;
}
.Top .Nav ul {
	background: url(../images/Nav_bg.jpg);
	display: block;
}
.Top .Nav li {
	line-height: 35px;
	float: left;
	width: 100px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	display: block;
}
.Top .Nav li a:link, .Top .Nav li a:visited {
	color: #FFF;
}
.Container {
	margin: auto;
	text-align: left;
}
.Top .Banner {
	margin-top: 8px;
	margin-bottom: 8px;
	overflow: hidden;
}
.Left {
	float: left;
}
.Right {
	float: right;
}
.Box_01 h2, .Box_03 h2, .Box_04 h2, .Box_05 h2 {
	line-height: 25px;
	border-bottom: 1px solid #d1d1d1;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	color: #2f2f2f;
	padding: 5px;
}
.Box_01 h2 em {
	float: right;
	font-style: normal;
}
a, a:link, a:visited {
	color: #2F2F2F;
	text-decoration: none;
}
a:hover {
	color: #F00;
}
.Box_01 center {
	padding: 2px;
}
.Box_02 h2 span {
	background: url(../images/tab_a.jpg) no-repeat center bottom;
	display: block;
	width: 80px;
	float: left;
	text-align: center;
	color: #FFF;
	line-height: 24px;
	font-size: 12px;
	cursor: pointer;
	padding-top: 11px;
}
.Main_01 .Box_02 h2 {
	height: 35px;
	display: block;
	margin-right: 5px;
	margin-left: 5px;
	border-bottom: 1px solid #D1D1D1;
}
.Main_01 .Box_02 .tab_b {
	background: url(../images/tab_b.jpg) no-repeat center bottom;
	color: #666;
}
.Main_01 .Box_02 dl {
	padding: 5px 10px;
	line-height: 22px;
}
.Main_01 .Box_02 .img {
	float: left;
}
.Main_01 .Box_02 img {
	padding: 1px;
	border: 1px solid #d4d4d4;
	margin-right: 5px;
	margin-left: 5px;
}
.Main_01 .Box_02 li {
	border-bottom: 1px dotted #838383;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
	overflow: hidden;
}
.Main_01 .Box_02 ul {
	border: 1px solid #d3d3d3;
	background: url(../images/bg_04.jpg) repeat-x left top;
	padding-top: 10px;
	padding-bottom: 2px;
	clear: both;
}
.Main_01 .Box_02 dd {
	line-height: 22px;
	/* [disabled]float: left;
*/
	/* [disabled]display: block;
*/
	height: 88px;
	overflow: hidden;
}
.Box_02 .title {
	font-weight: bolder;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
}
.Main_01 .Box_03 {
	width: 245px;
	height: 280px;
	background: url(../images/bg_05.jpg) no-repeat left top;
}
.Main_01 .Box_03 li {
	text-align: center;
}
.Main_01 .Box_03 li img {
	width: 200px;
	border: 1px solid #cecece;
	padding: 1px;
}
.Main_01 .Box_03 span {
	text-align: center;
	display: block;
	line-height: 25px;
}
.Main_01 .Box_03 ul {
	margin: 5px;
	display: block;
	height: 230px;
	overflow: hidden;
}
.clear {
	clear: both;
}
.Foot .fLink {
	background: #9e9e9e;
	height: 40px;
	line-height: 40px;
}
.fLink li {
	display: inline;
	color: #FFF;
	padding: 5px;
}
.Foot .fLink ul {
	text-align: center;
}
.CopyRight p {
	line-height: 25px;
	text-align: center;
}
.Main_01 .Box_04 ul {
	width: 1950px;
	height: 180px;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
}
.Main_01 .Box_04 li span {
	display: block;
	line-height: 25px;
	padding-right: 10px;
	padding-left: 10px;
}
.Main_01 .Box_04 ul li {
	text-align: center;
	float: left;
	display: block;
	width: 195px;
	margin-top: 10px;
}
.Main_01 .Box_04 li img {
	border: 1px solid #d3d3d3;
	padding: 1px;
	height: 100px;
}
.mNav ul {
	line-height: 25px;
}
.mNav ul li {
	display: inline;
	padding: 5px;
}
.Main_02 {
	padding-right: 10px;
	padding-left: 10px;
}
.Main_02 .Box_21 {
	/* [disabled]width: 245px;
*/
	background: url(../images/bg_04.jpg) repeat-x left top;
	border: 1px solid #F4F4F4;
	margin-bottom: 5px;
}
.Main_02 h2 {
	line-height: 30px;
	padding-right: 5px;
	padding-left: 20px;
	border-bottom: 1px solid #F6F6F6;
	font-size: 12px;
	background: url(../images/icon_03.png) no-repeat 5px center;
	font-weight: normal;
}
.Box_21 li {
	border-bottom: 1px dotted #999;
	padding-left: 20px;
	background: url(../images/icon_02.png) no-repeat 5px center;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
}
.Main_02 .Box_21 ul {
	line-height: 25px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.Main_02 .Right {
	width: 748px;
	background: url(../images/bg_04.jpg) repeat-x left top;
	border: 1px solid #F4F4F4;
}
.Main_02 p {
	line-height: 25px;
	padding: 5px 10px 2px;
	text-indent: 24px;
}
.Main_02 .Left {
	width: 240px;
}
.ProList li img {
	margin: 10px;
	padding: 5px;
	width: 80px;
	height: 80px;
	padding: 1px;
	border: 1px solid #C1C1C1;
	float: left;
}
.ProList li span {
	display: block;
	line-height: 25px;
}
.ProList li {
	height: 110px;
	text-align: left;
	border-bottom: 1px dotted #CCC;
}
.ProList ul {
	padding: 5px;
	display: block;
}
.ProList .clear {
	border-style: none;
	border-width: 0px;
}
.NewsList li {
	border-bottom: 1px dotted #D4D4D4;
	line-height: 25px;
	background: url(../images/icon_04.png) no-repeat 5px center;
	padding-left: 20px;
}
.NewsList ul {
	padding: 5px;
}
.NewsList li span {
	font-style: normal;
	float: right;
}
.Main_02 h1 {
	font-size: 14px;
	line-height: 35px;
	text-align: center;
}
.Box_05 li {
	font-size: 12px;
	line-height: 30px;
}
.Box_05 ul {
	padding: 10px;
}
.ProInfo td {
	line-height: 25px;
	background: #FFF;
}
.ProInfo table {
	background: #F6F6F6;
}
.ProList li p {
/*display: none;*/
}
.Main_02 .Content {
	padding-right: 20px;
	padding-left: 20px;
}
